SiteTree:
   home:
      Title: Home
      URLSegment: home
ComplexTableFieldTest_Player:
   p1:
      Name: Joe Bloggs
   p2:
      Name: Some Guy
ComplexTableFieldTest_Team:
   t1:
      Name: The Awesome People
   t2:
      Name: Incredible Four
ComplexTableFieldTest_Sponsor:
   s1:
      Name: Coca Cola
   s2:
      Name: Pepsi